﻿%% 4:22 AM Thursday, March 23, 2023
%% Yukio $ convert-ly -e road-16cv.ly
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      And \score{   \context StaffGroup <<    } !!
%% !! only road-16cv.ly; don't write "\undo \hide Staff.BarLine \bar "|.""
%% !! Only Baritone-Score is OK(do it)!! 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
BaritoneSol = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Flag.color
              \revert Voice.Beam.color
              \revert Voice.Slur.color
              \revert Voice.PhrasingSlur.color
              \revert Voice.Tie.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.Accidental.color
              \revert Voice.DynamicLineSpanner.color
              \revert Voice.DynamicTextSpanner.color
              \revert Voice.DynamicText.color
              \revert Voice.TupletNumber.color
              \revert Voice.TupletBracket.color
              \revert Voice.BreathingSign.color
              \revert Voice.BreathingSign.color
              \revert Voice.PercentRepeat.color
              \revert Voice.RepeatSlash.color
}
Solo=^\markup { \with-color #red \box { \pad-around #0.5
                                   {\teeny \italic "Solo"} } }
Tutti=^\markup { \with-color #blue { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box {
                                   {\teeny \italic "Tutti"} } } }
VoiceColorRed = {
              \override Voice.NoteHead.color = #red
              \override Voice.Rest.color = #red
              \override Voice.Stem.color = #red
              \override Voice.Dots.color = #red
}
VoiceColorRedRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Dots.color
}

\paper {
        %% ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
%%%%{ %%% Road-16 omit %%%%%%%%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | \noBreak r\longa | \break
%% 3-6
   \time 3/2 r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   e'2 %% ^\markup { 
       %% \raise #3 \hspace #-8 \bold \with-color # red "Chorus"
       %% \hspace #4 \italic "Only Chorus, Do not play with instruments" }
   e'4 f'2 f'4 | r4 c''4. c''4 b'4. a'4 |
   g'2 e'2 c'2 ~ | c'2. r2. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | \time4/1 r\longa |
   \time 3/2 r1 s2 \bar "|." \break
}
sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i,
dó -- na é -- is ré -- qui -- em.
}
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | \noBreak r\longa | \break
%% 3-6
   \time 3/2 r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   e'2 e'4 f'2 f'4 | r4 c''4. c''4 b'4. a'4 |
   g'2 e'2 c'2 ~ | c'2. r2. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | \time4/1 r\longa |
   \time 3/2 r1 s2 \bar "|." \break
}
%%%%} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { f'2 b' g' c'' a' d'' b' e'' ~ } \\ { c'\longa ~ } >> | \noBreak
   << { e''2  b' d'' a' c'' g' b' f'} \\ { c'\longa ~ } >> | \break
%% 3-6
   \time 3/2
   << { s2 } \\ { c'2 } >> r1 |
   \repeat percent 3 {
                  \acciaccatura { c''32 b' } r8 e'4.
                  \acciaccatura { d''32 c'' } r8 f'4.
                  \acciaccatura { e''32 d'' } r8 g'4. } | \break
%% 7-10
   g'1.\repeatTie | f' | e'1 r2 | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   <b'' b'>16 <a'' a'> <g'' g'> <f'' f'> <e'' e'> <d'' d'>r4. 
   <b'' b'>16 <a'' a'> <g'' g'> <f'' f'> <e'' e'> <d'' d'>r4. |
   f'1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | f'8  g' c''4. r8 d''8 c'' b' a' g' f' |
   <e' c'>2. <f' a'>_~ | \break
%% 23-26
   <f' d''>2. c''8 b' a' g' f' e' | d'8 <c' f'>4. r1 | r1. |
   f'8 b' c''4 r4 a'8 e'8 d'4 r4 | \break
%% 27-30
   r1 c'2 ~ | <c' f'>1. ~ | \time4/1 <c' f'>\longa ~ |
   \time 3/2 <c' f'>1 s2 \bar "|." \break
}
%%% end Soprano sheet.
sopranoM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { f'2 b' g' c'' a' d'' b' e'' ~ } \\ { c'\longa ~ } >> | \noBreak
   << { e''2  b' d'' a' c'' g' b' f'} \\ { c'\longa ~ } >> | \break
%% 3-6
   \time 3/2
   << { s2 } \\ { c'2 } >> r1 |
   \repeat percent 3 {
                  \acciaccatura { c''32 b' } r8 e'4.
                  \acciaccatura { d''32 c'' } r8 f'4.
                  \acciaccatura { e''32 d'' } r8 g'4. } | \break
%% 7-10  
   g'1.\repeatTie | f' | e'1 r2 | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   <b'' b'>16 <a'' a'> <g'' g'> <f'' f'> <e'' e'> <d'' d'>r4. 
   <b'' b'>16 <a'' a'> <g'' g'> <f'' f'> <e'' e'> <d'' d'>r4. |
   f'1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | f'8  g' c''4. r8 d''8 c'' b' a' g' f' |
   <e' c'>2. <f' a'>_~ | \break
%% 23-26
   <f' d''>2. c''8 b' a' g' f' e' | d'8 <c' f'>4. r1 | r1. |
   f'8 b' c''4 r4 a'8 e'8 d'4 r4 | \break
%% 27-30
   r1 c'2 ~ | <c' f'>1. ~ | \time4/1 <c' f'>\longa ~ |
   \time 3/2 <c' f'>1 s2 \bar "|." \break
}
%%% end Soprano midi.
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
%%%%{ %%% Road-16 omit %%%%%%%%%%%%%%%%%%%%%%%%%%%
altoVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | \noBreak r\longa | \break
%% 3-6
   \time 3/2 r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   e'2 e'4 f'2 f'4 | r4 c''4. c''4 b'4. a'4 |
   g'2 e'2 c'2 ~ | c'2. r2. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | \time4/1 r\longa |
   \time 3/2 r1 s2 \bar "|." \break
}
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i,
dó -- na é -- is ré -- qui -- em.
}
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | \noBreak r\longa | \break
%% 3-6
   \time 3/2 r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   e'2 e'4 f'2 f'4 | r4 c''4. c''4 b'4. a'4 |
   g'2 e'2 c'2 ~ | c'2. r2. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | \time4/1 r\longa |
   \time 3/2 r1 s2 \bar "|." \break
}
%%%%} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { b e' c' f' d' g' e' a' ~ } \\ { f\longa ~ } >> | \noBreak
   << { a'2 e' g' d' f' c' e' b } \\ { f\longa ~ } >> | \break
%% 3-
   \time 3/2
   << { s2 } \\ { f2 } >> r1 |
   \repeat percent 3 {
                  a4. \acciaccatura { f'32 e' } r8
                  b4. \acciaccatura { g'32 f' } r8
                  c'4. \acciaccatura { a'32 g' } r8 } | \break
%% 7-10
   c'1. | b | a1 r2 | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   b1. | r4. <g g'>16 <a a'> <b b'> <c' c''> <d' d''> <e' e''>
   r4. <g g'>16 <a a'> <b b'> <c' c''> <d' d''> <e' e''> |
   r1. | r1. | \break
%% 19-22
   r1. | r1. | b8  c' f'4. r8 g'8 f' e' d' c' b |
   <a f>2. <b d'>_~ | \break
%% 23-26
   <b g'>2. f8 g a b c' d' | e' <f' c'>4. r1 | r1. |
   f'8 e' d' c' r4 b4 a4 r4 | \break
%% 27-30
   r1 c'2 ~ | <c' f'>1. ~ | \time4/1 <c' f'>\longa ~ |
   \time 3/2 <c' f'>1 s2 \bar "|." \break
}
%%% end alto sheet.
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { b e' c' f' d' g' e' a' ~ } \\ { f\longa ~ } >> | \noBreak
   << { a'2 e' g' d' f' c' e' b } \\ { f\longa ~ } >> | \break
%% 3-6
   \time 3/2
   << { s2 } \\ { f2 } >> r1 |
   \repeat percent 3 {
                  a4. \acciaccatura { f'32 e' } r8
                  b4. \acciaccatura { g'32 f' } r8
                  c'4. \acciaccatura { a'32 g' } r8 } | \break
%% 7-10
   c'1. | b | a1 r2 | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   b1. | r4. <g g'>16 <a a'> <b b'> <c' c''> <d' d''> <e' e''>
   r4. <g g'>16 <a a'> <b b'> <c' c''> <d' d''> <e' e''> |
   r1. | r1. | \break
%% 19-22
   r1. | r1. | b8  c' f'4. r8 g'8 f' e' d' c' b |
   <a f>2. <b d'>_~ | \break
%% 23-26
   <b g'>2. f8 g a b c' d' | e' <f' c'>4. r1 | r1. |
   f'8 e' d' c' r4 b4 a4 r4 | \break
%% 27-30
   r1 c'2 ~ | <c' f'>1. ~ | \time4/1 <c' f'>\longa ~ |
   \time 3/2 <c' f'>1 s2 \bar "|." \break
}
%%% end alto midi.
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
%%%%{ %%% Road-16 omit %%%%%%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | \noBreak r\longa | \break
%% 3-6
   \time 3/2 r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   e2 e4 f2 f4 | r4 c'4. c'4 b4. a4 |
   g2 e2 c2 ~ | c2. r2. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | \time4/1 r\longa |
   \time 3/2 r1 s2 \bar "|." \break
}
tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i,
dó -- na é -- is ré -- qui -- em.
}
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | \noBreak r\longa | \break
%% 3-6
   \time 3/2 r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   e2 e4 f2 f4 | r4 c'4. c'4 b4. a4 |
   g2 e2 c2 ~ | c2. r2. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | \time4/1 r\longa |
   \time 3/2 r1 s2 \bar "|." \break
}
%%%%} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { f'2  c' e' b d' a c' g ~ } \\ { d\longa ~ } >> | \noBreak
   << { g2 c' a d' b e' c' f' } \\ { d\longa ~ } >> | \break
%% 3-6
   \time 3/2
   << { r2 } \\ { d2 } >> r1 |
   \repeat percent 3 {
                  a4. \acciaccatura { f'32 e' } r8
                  g4. \acciaccatura { e'32 d' } r8
                  f4. \acciaccatura { d'32 c' } r8 } | \break
%% 7-10
   a1. | g | f1 r2 | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | <c f>1.^\ppp | <d g>1.^\pp | \break
%% 19-22
   <c' f'>1. | <d' g'> | r1. | r1. | \break
%% 23-26
   r1. | r1 c2 ~ | <c e>8 <d f> <e g> <b, d>4. c4. f4. ~ |
   <c f>1. ~ | \break
%% 27-30
   <c f>1. ~ | <c f>1. ~ | \time4/1 <c f>\longa ~ |
   \time 3/2 <c f>1 s2 \bar "|." \break
}
%%% end tenor sheet.
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   << { f'2  c' e' b d' a c' g ~ } \\ { d\longa ~ } >> | \noBreak
   << { g2 c' a d' b e' c' f' } \\ { d\longa ~ } >> | \break
%% 3-6
   \time 3/2
   << { s2 } \\ { d2 } >> r1 |
   \repeat percent 3 {
                  a4. \acciaccatura { f'32 e' } r8
                  g4. \acciaccatura { e'32 d' } r8
                  f4. \acciaccatura { d'32 c' } r8 } | \break
%% 7-10
   a1. | g | f1 r2 | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | <c f>1.^\ppp | <d g>1.^\pp | \break
%% 19-22
   <c' f'>1. | <d' g'> | r1. | r1. | \break
%% 23-26
   r1. | r1 c2 ~ | <c e>8 <d f> <e g> <b, d>4. c4. f4. |
   <c f>1. ~ | \break
%% 27-30
   <c f>1. ~ | <c f>1. ~ | \time4/1 <c f>\longa ~ |
   \time 3/2 <c f>1 s2 \bar "|." \break
}
%%% end tenor midi.
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | \noBreak r\longa | \break
%% 3-6
   \time 3/2
   e2 g4\( g2.\) | e8 c4.\( b,2.\) r4 | r8 e4.\( d8 c4\) d4. b,4( |
   a,4.) r2. c4.| \break
%% 7-10
   r8 c4. r8 c4. r2 | a,4. c8 e4. g b4 ~ | b4 r8 b2. r4. |
   c'2 a b | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   b,8 c4._\( f2\) f8_\( c4.\) | c'2 d'4.\( c'8 d'2\) |
   r4. f8 d4.( b,2 a,8 ~ |
   a,8) r8 a,4.\melisma c2 a,4\melismaEnd r8 | \break
%% 19-22 
   r4 c'2 d' b4 ~ | b4. c8 c'2 d'2( | b) r1 |
   b,4 e4.( g4) r8 f4\( a4_( | \break
%% 23-26
   c'4.)\) d' f8_( e d c b,4 ~ | b,4) g,1\melisma c4\melismaEnd |
   r2 c'2( d'4) f8 c8 | f8( g a b) c2.\melisma g,4\melismaEnd | \break
%% 27-30
   c'2( e') g8( f e) r8 | c4. e8( f g a2.) |
   \time 4/1 r\longa | \time 3/2 r1 s2 \undo \hide Staff.BarLine \bar "|." \break
}
baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
The foot -- prints that ex -- isted
Dis -- ap -- pear with death
"Loneliness," "sadness," "tears shed,"
Dis -- ap -- "pears in" -- "stantly with" death.
n __

Every -- "thing was" alive, "it was"
With -- out know -- ing why
Dis -- ap -- pear and disappear.
m __

Eter -- "nal last" -- ing is "not al" -- lowed
Only now will last
Con -- stantly ɔː __ only now ap -- pears ɔ __
Only now con -- tinues.
}
%%% end baritone sheet.
baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | \noBreak r\longa | \break
%% 3-6
   \time 3/2
   e2 g4\( g2.\) | e8 c4.\( b,2.\) r4 | r8 e4.\( d8 c4\) d4. b,4( |
   a,4.) r2. c4. | \break
%% 7-10
   r8 c4. r8 c4. r2 | a,4. c8 e4. g b4 ~ | b4 r8 b2. r4. |
   c'2 a b | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   b,8 c4._\( f2\) f8_\( c4.\) | c'2 d'4.\( c'8 d'2\) |
   r4. f8 d4.( b,2 a,8 ~ |
   a,8) r8 a,4.\melisma c2 a,4\melismaEnd r8 | \break
%% 19-22 
   r4 c'2 d' b4 ~ | b4. c8 c'2 d'2( | b) r1 |
   b,4 e4.( g4) r8 f4\( a4_( | \break
%% 23-26
   c'4.)\) d' f8_( e d c b,4 ~ | b,4) g,1\melisma c4\melismaEnd |
   r2 c'2( d'4) f8 c8 | f8( g a b) c2.\melisma g,4\melismaEnd | \break
%% 27-30
   c'2( e') g8( f e) r8 | c4. e8( f g a2.) |
   \time 4/1 r\longa | \time 3/2 r1 s2 \bar "|." \break
}
%%% end baritone midi.
%%%%%%% bass; part %%%%%%%%%%%%%%%%
%%%%{ %%% Road-16 omit %%%%%%%%%%%%%%%%%%%%%%%%%%%
bassVoice = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | \noBreak r\longa | \break
%% 3-6
   \time 3/2 r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   e2 e4 f2 f4 | r4 c'4. c'4 b4. a4 |
   g2 e2 c2 ~ | c2. r2. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | \time4/1 r\longa |
   \time 3/2 r1 s2 \bar "|." \break
}
bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i,
dó -- na é -- is ré -- qui -- em.
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | \noBreak r\longa | \break
%% 3-6
   \time 3/2 r1. | r1. | r1. | r1. | \break
%% 7-10
   r1. | r1. | r1. | r1. | \break
%% 11-14
   e2 e4 f2 f4 | r4 c'4. c'4 b4. a4 |
   g2 e2 c2 ~ | c2. r2. | \break
%% 15-18
   r1. | r1. | r1. | r1. | \break
%% 19-22
   r1. | r1. | r1. | r1. | \break
%% 23-26
   r1. | r1. | r1. | r1. | \break
%% 27-30
   r1. | r1. | \time4/1 r\longa |
   \time 3/2 r1 s2 \bar "|." \break
}
%%%%} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Instruments 
bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { b2 f a e g d f c ~ } \\ { g,\longa ~ } >> | \noBreak
   << { c2 f d g e a f b } \\ { g,\longa ~ } >> | \break
%% 3-6
   << { s2 } \\ { g,2 } >> r1
   \repeat percent 3 {
                  \acciaccatura { b32 a } r8 d4.
                  \acciaccatura { a32 g } r8 c4.
                  \acciaccatura { g32 f } r8 b,4. } | \break
%% 7-10  
   d1.\repeatTie
      _\markup { \italic \column { " " " " " " " " " "
       \line{\lower #-26 \hspace #-4 \bold \with-color # red "Chorus"
       \hspace #4  "Only Chorus(for bars 11--14), Do not play with instruments." }}} |
   c | b,1 r2 | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | <f, b,>1.^\pp | <g, c>1.^\ppp | \break
%% 19-22
   <f b>1. | <g c'>1. | r1. | r1. | \break
%% 23-26
   r1. | r1 c2 ~ | <c e>8 <d f> <e g> <b, d>4. c4. f4. ~ |
   <c f>1. ~ | \break
%% 27-30
  <c f>1. ~ | <c f>1. ~ | \time4/1 <c f>\longa ~ |
   \time 3/2 <c f>1 s2 \bar "|." \break
}
%%% end bass-sheet.
bassM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   << { b2 f a e g d f c ~ } \\ { g,\longa ~ } >> | \noBreak
   << { c2 f d g e a f b } \\ { g,\longa ~ } >> | \break
%% 3-6
   << { s2 } \\ { g,2 } >> r1
   \repeat percent 3 {
                  \acciaccatura { b32 a } r8 d4.
                  \acciaccatura { a32 g } r8 c4.
                  \acciaccatura { g32 f } r8 b,4. } | \break
%% 7-10  
   d1.\repeatTie | c |  b,1 r2 | r1. | \break
%% 11-14
   r1. | r1. | r1. | r1. | \break
%% 15-18
   r1. | r1. | <f, b,>1.^\pp | <g, c>1.^\ppp | \break
%% 19-22
   <f b>1. | <g c'>1. | r1. | r1. | \break
%% 23-26
   r1. | r1 c2 ~ | <c e>8 <d f> <e g> <b, d>4. c4. f4. |
   <c f>1. ~ | \break
%% 27-30
   <c f>1. ~ | <c f>1. ~ | \time4/1 <c f>\longa ~ |
   \time 3/2 <c f>1 s2 \bar "|." \break
}
%%% end bass-midi.
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% Thank you. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
